﻿/*


div.wrap{

margin:0 auto;
text-align:left;
}
div#top div#nav{
float:left;
clear:both;
width:980px;
height:52px;
margin:22px 0 0;
background:url url(Images/Slider/nav-bg.png) 0 0 no-repeat;
}
div#top div#nav ul{
float:left;
width:980px;
height:52px;
list-style-type:none;
}
div#nav ul li{
float:left;
height:52px;
}
div#nav ul li a{
border:0;
height:52px;
display:block;
line-height:52px;
text-indent:-9999px;

}
div.headerSlide{

}
div#video-header{
height:980px;
margin:-1px 0 0;
}
div.headerSlide div.wrap{
height:230px;
}
div.headerSlide div#slide-holder{
z-index:40;
height:230px;
position:absolute;
}
div.headerSlide div#slide-holder div#slide-runner{
width:960px;
height:230px;
overflow:hidden;
position:absolute;

}
div.headerSlide div#slide-holder img{
margin:0;
display:none;
position:absolute;
border:0px;
text-decoration:none;
}
div.headerSlide div#slide-holder div#slide-controls{
left:0;
bottom:10px;
width:980px;
height:46px;
position:absolute;


}
div.headerSlide div#slide-holder div#slide-controls p.text{
float:left;
color:#fff;
display:inline;
line-height:16px;
margin:15px 0 0 20px;
text-transform:uppercase;
}
div.headerSlide div#slide-holder div#slide-controls p#slide-nav{
float:right;
height:24px;
display:inline;
margin:22px 15px 0 0;
}
div.headerSlide div#slide-holder div#slide-controls p#slide-nav a{
float:left;
width:12px;
height:12px;
display:inline;
font-size:11px;
margin:0 5px 0 0;
line-height:24px;
font-weight:bold;
text-align:center;
text-decoration:none;
background-position:0 0;
background-repeat:no-repeat;
color:#fff;
}
div.headerSlide div#slide-holder div#slide-controls p#slide-nav a.on{
background-position:0 -12px;
}
div.headerSlide div#slide-holder div#slide-controls p#slide-nav a
{
background-image:url(Images/Slider/silde-nav_mini.png);

}

div#nav ul li a
{
}





.SectionNewItem{background-color:#5f8f97;

	padding:0 2% 0;}
#carousel {
	width:100%;
	height:400px;	
	margin:0 auto;
	overflow:hidden;

}

#slides {
	overflow:hidden;

	position:relative;
	width:100%;
	height:350px;
}


#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:100%;			
}


#slides li {
	float:left;
	margin-right:5.25em;


}

#slides li img {

	
}


#buttons {
	padding:0 0 5px 0;	
	float:right;
}

#buttons a {
	display:block; 
	width:31px; 
	height:32px;
	text-indent:-999em;
	float:left;
	outline:0;
}

a#prev {
	background:url(arrow.gif) 0 -31px no-repeat; 
}

a#prev:hover {
	background:url(arrow.gif) 0 0 no-repeat;
}

a#next {
	background:url(arrow.gif) -32px -31px no-repeat; 
}

a#next:hover {
	background:url(arrow.gif) -32px 0 no-repeat;
}

.clear {clear:both}	


*/